<!doctype html>

<html>
		<head>
				<title>
					Interaktive Tour durch unser Gymnasium! 
				</title>
				<!-- Einbinden der css-Datei -->
				<link rel = "stylesheet" type = "text/css" href = "stylesheet.css">
				<link rel = "stylesheet" type = "text/css" href = "lightbox.css">
				
				
				
					
				
				<div id="navibereich">
				<a href="index.html">Startseite&nbsp;&nbsp;|&nbsp;&nbsp;
				<a href="http://www.luisenstift.de/" target="blank"> Hier gehts zur Webseite unserer Schule!&nbsp;&nbsp;|&nbsp;&nbsp; 
				<a href="https://de.wikipedia.org/wiki/Gymnasium_Luisenstift" target="blank">Hier erfahren Sie noch mehr unsere Schule!</a>
				</div>	
				
				<div id = "kopfbereich">						
					<!--<img src="bilder/header.jpg" alt="header" width= 100%/> -->
					<div class="simpleSlides" id = "slides">
						<img class="slides animate-left" src="bilder/slider/slide-1.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-2.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-3.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-4.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-5.jpg" Gymnasium Luisenstift>
					</div>
				</div>
				
		</head>

		<body id="startseite">
				
				
				<div id="bildbereich2">	
					
						<a href="bilder/aLuise/luise1.jpg" data-lightbox="alte-Luise"><img id="bildplatz" src="bilder/aLuise/luise1.jpg" width=80%/></a>
						<a href="bilder/aLuise/luise2.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise3.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise4.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise5.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise6.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise7.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise8.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise10.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise11.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise12.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise13.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise14.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise15.jpg" data-lightbox="alte-Luise"></a>
						<a href="bilder/aLuise/luise16.jpg" data-lightbox="alte-Luise"></a>
					<p align="center"> klicken sie auf das Bild um mehr zu sehen</p>
					
					<h1> Informationen zum alten Luisenstift</h1>
					<p> Das Gymnasium Luisenstift wurde am 12. Oktober 1857 von Luise Henriette von Mangoldt gegr&uumlndet. Es war urspr&uumlnglich als Internatsschule f&uumlr M&aumldchen aus reicheren Schichten geplant und entstand in Tharandt. 
					    Im Jahre 1864 wurden dort ungef&aumlhr 50 Sch&uumllerinnen unterrichtet. Ihnen wurde vor allem die Hauswirtschaft vermittelt, wobei sie aber auch christlich erzogen wurden. Nach dem Tode der Schulgr&uumlnderin wurde die 
						Schule der Dresdner Diakonissenanstalt &uumlbergeben, die das Geb&aumlude von Tharandt aus in die n&aumlher gelegene L&ouml&szlignitz verlegt, wo das heutige Luisenstift steht.
					<br>
						1940 wurde die Schule geschlossen, und erst nach Kriegsende wieder er&oumlffnet. Ab sofort war es nicht nur eine reine M&aumldchenschule, sondern Jungen wurden nun auch hier unterrichtet.  Ab 1959 trug sie den Namen "Erweiterte 
						Oberschule Radebeul". Einige Jahre sp&aumlter,im Jahre 1975 wurde die Schule zu Ehren des ersten Menschen im Weltall "Erweiterte Oberschule Juri Gargarin" genannt. Erst im Jahre 1992 wurde die Schule in ein Gymnasium 
						umgewandelt und der Unterricht somit auf 8 Schuljahre beschr&aumlnkt. Der Neubau des Weinberghauses erfolgte von 2007 bis 2009. Er kostete ca.6 Millionen Euro. F&uumlr den Bauzeitraum mussten die Sch&uumller in ein angemietes 
						Schulgeb&aumlde "umziehen". 2016 wurde zur Erwiterung der Schulgeb&aumlude ein Architekturwettbewerb durchgef&uumlhrt.    
					</p>
					
					<center><a href= "wbh.html" style="color:black" > Hier geht es zum Weinberghaus</a></center>
					
				</div>
				
			<div id= "fussbereich">
				<p style="color:white"> &copy designed by Martin Herrmann & Felix Woldmann </p>
			</div>
				
			
			
		</body>
		
		<script src="lightbox.js"></script>
		<script>
			var simpleSlides = function () {
			var i;
			var slides = document.querySelectorAll(".slides");
			for (i = 0; i < slides.length; i++) {
			slides[i].setAttribute("style","display:none");
			}
			count++;
			if (count > slides.length) { count = 1; }
			slides[count-1].setAttribute("style","display:block");
			setTimeout(simpleSlides, 10000);
			}

			var count = 0;
			simpleSlides();
		</script>		

</html>